Flat Top

I would like to play Flat Top PBEM but am confused by the fact there seems to be 3 modules listed and they require different Vassal versions to run.
Can someone who has successfully played the game give me some advice on how to get started.

many thanks
Bryan

Hi Bryan,

The module I have used in the past was ‘FlatTop2Wim.zip’ and run it under VASSAL 2.5, which you can still download as it will not work on later versions of VASSAL.

All the best
Martin